c:\aXis2000\
WIN
PS
E:\aXis-Pass-Test-data\05-STACKS\00-ANALYZE\00_STACK_PROCESS\
 1.40000
0
mac
idl.ps
Arial*14
copy idl.win lpt1:
c:\progra~1\acrobat3\reader\acroRd32 c:\axis\axis.pdf
C:\Program Files (x86)\Google\Chrome\Application\chrome.exe
---------------------------------- 
written: Sun Feb 27 17:20:45 2022
 
; ********** Initialization file for AXIS Widget *******************
; 
; (aph 30-Nov-14)  Please adapt to your hardware 
; Items set                    devices currently supported  
; ---------------------------  -------------------- 
0 CodePath                  (e.g. c:\axis2000\) - include final separator
1 Screen display device     (WIN, X)  
2 Print file format		    (PCL, PS) 
3 Last data file read/wrote  saved on exit of aXis2000  
4 graphics scale factor     (0.5 - 2) (1 = 360x360 pixels for main display)  
5 color table               (any IDL supports) 0 = B/W; 3 = red temperature 
6 location                  (NOT USED. NSLS has special meaning = spooler switch) 
7 spooler or print file     (OBSOLETE) 
8 default font for widget   (OBSOLETE; windows - Arial*14; unix - 6x10 or 8x13 ) 
9 Printer command line      (OBSOLETE)
10 Command to view Help pdf  (get acrobat reader free from www.adobe.com)
11 command to run browser   (e.g."C:\Program Files (x86)\Google\Chrome\Application\chrome.exe")
 
 Printing now done exclusively by passing to operating system printer
 
 to allow aXis2000 splash screen links to XRM facility websites, and the aXis2000 site
     line 11 l must be the system command line text which opens a Browser
 
